Summary:        Telepathy filesystem layout
Summary(ja):    Telepathy ファイルシステムレイアウト

Name:           telepathy-filesystem
Version:        0.0.2
Release:        2%{?_dist_release}

Group:          System Environment/Base
License:        Public Domain
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root

BuildArch:      noarch
Requires:       filesystem


%description
This package provides some directories which are required by other
packages which comprise the Telepathy release.  

%prep


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/telepathy/managers
mkdir -p $RPM_BUILD_ROOT%{_datadir}/telepathy/clients
mkdir -p $RPM_BUILD_ROOT%{_includedir}/telepathy-1.0


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%dir %{_datadir}/telepathy
%dir %{_datadir}/telepathy/managers
%dir %{_datadir}/telepathy/clients
%dir %{_includedir}/telepathy-1.0


%changelog
* Sat Jan 04 2014 Yoji TOYODA <bsyamato@sea.plala.or.jp> 0.0.2-2
- rebuild with VineSeed environment

* Sun Oct 03 2010 Yoji TOYODA <bsyamato@sea.plala.or.jp> 0.0.2-1
- add clients directory

* Fri Sep 26 2008 Daisuke SUZUKI <daisuke@linux.or.jp> 0.0.1-1
- initial build for Vine Linux

* Tue Jun  5 2007 Brian Pepple <bpepple@fedoraproject.org> - 0.0.1-2
- Add telepathy-1.0 dir.

* Thu Sep 21 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.0.1-1
- Initial FE spec.

